## rust-syn-ext 0.4.0

=== debian/changelog ===
rust-syn-ext (0.4.0-1) unstable; urgency=medium

  * Package syn-ext 0.4.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Sep 2023 03:35:14 +0100
