=== debian/control ===
Source: rust-syn-ext
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-syn-1+clone-impls-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+derive-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+printing-dev <!nocheck>,
 librust-syn-1+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn-ext
X-Cargo-Crate: syn-ext
Rules-Requires-Root: no

Package: librust-syn-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syn-1+clone-impls-dev,
 librust-syn-1+default-dev,
 librust-syn-1+derive-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+fold-dev,
 librust-syn-1+full-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+printing-dev,
 librust-syn-1+proc-macro-dev,
 librust-syn-1+visit-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-syn-ext+clone-impls-dev (= ${binary:Version}),
 librust-syn-ext+default-dev (= ${binary:Version}),
 librust-syn-ext+derive-dev (= ${binary:Version}),
 librust-syn-ext+extra-traits-dev (= ${binary:Version}),
 librust-syn-ext+fold-dev (= ${binary:Version}),
 librust-syn-ext+full-dev (= ${binary:Version}),
 librust-syn-ext+parsing-dev (= ${binary:Version}),
 librust-syn-ext+printing-dev (= ${binary:Version}),
 librust-syn-ext+proc-macro-dev (= ${binary:Version}),
 librust-syn-ext+visit-dev (= ${binary:Version}),
 librust-syn-ext+visit-mut-dev (= ${binary:Version}),
 librust-syn-ext-0-dev (= ${binary:Version}),
 librust-syn-ext-0+clone-impls-dev (= ${binary:Version}),
 librust-syn-ext-0+default-dev (= ${binary:Version}),
 librust-syn-ext-0+derive-dev (= ${binary:Version}),
 librust-syn-ext-0+extra-traits-dev (= ${binary:Version}),
 librust-syn-ext-0+fold-dev (= ${binary:Version}),
 librust-syn-ext-0+full-dev (= ${binary:Version}),
 librust-syn-ext-0+parsing-dev (= ${binary:Version}),
 librust-syn-ext-0+printing-dev (= ${binary:Version}),
 librust-syn-ext-0+proc-macro-dev (= ${binary:Version}),
 librust-syn-ext-0+visit-dev (= ${binary:Version}),
 librust-syn-ext-0+visit-mut-dev (= ${binary:Version}),
 librust-syn-ext-0.4-dev (= ${binary:Version}),
 librust-syn-ext-0.4+clone-impls-dev (= ${binary:Version}),
 librust-syn-ext-0.4+default-dev (= ${binary:Version}),
 librust-syn-ext-0.4+derive-dev (= ${binary:Version}),
 librust-syn-ext-0.4+extra-traits-dev (= ${binary:Version}),
 librust-syn-ext-0.4+fold-dev (= ${binary:Version}),
 librust-syn-ext-0.4+full-dev (= ${binary:Version}),
 librust-syn-ext-0.4+parsing-dev (= ${binary:Version}),
 librust-syn-ext-0.4+printing-dev (= ${binary:Version}),
 librust-syn-ext-0.4+proc-macro-dev (= ${binary:Version}),
 librust-syn-ext-0.4+visit-dev (= ${binary:Version}),
 librust-syn-ext-0.4+visit-mut-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+clone-impls-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+default-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+derive-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+extra-traits-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+fold-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+full-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+parsing-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+printing-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+proc-macro-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+visit-dev (= ${binary:Version}),
 librust-syn-ext-0.4.0+visit-mut-dev (= ${binary:Version})
Description: Human friendly or editable extension for syn - Rust source code
 This package contains the source for the Rust syn-ext crate, packaged by
 debcargo for use with cargo and dh-cargo.
