=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --all-features
Features: test-name=rust-syn-ext:@
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features clone-impls
Features: test-name=librust-syn-ext-dev:clone-impls
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets
Features: test-name=librust-syn-ext-dev:default
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features derive
Features: test-name=librust-syn-ext-dev:derive
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features extra-traits
Features: test-name=librust-syn-ext-dev:extra-traits
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features fold
Features: test-name=librust-syn-ext-dev:fold
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features full
Features: test-name=librust-syn-ext-dev:full
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features parsing
Features: test-name=librust-syn-ext-dev:parsing
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features printing
Features: test-name=librust-syn-ext-dev:printing
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features proc-macro
Features: test-name=librust-syn-ext-dev:proc-macro
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn-ext 0.4.0 --all-targets --no-default-features --features visit
Features: test-name=librust-syn-ext-dev:visit
Depends: dh-cargo (>= 18), librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
